Get the destination encoding

- « UConverter::getAvailable

- UConverter::getDestinationType »

- PHP Manual
- UConverter
- Get the destination encoding

# UConverter::getDestinationEncoding

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::getDestinationEncoding — Get the destination encoding

### Description

public UConverter::getDestinationEncoding(): string|false|null

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values